body {
	font-family: 'Share';
	color: #ffffff;
	font-size: 11pt;
	min-height: 100%;
	background: #000000 url(https://naturalselection2.fr/style_bgv5.php) no-repeat center top;
	background-attachment: fixed;
	margin-bottom: 0;
	padding-bottom: 0;
}

.lightbackground {
	background-color:rgba(0, 0, 0, 0.85);
}

.tickLabel {
	color: #ffffff;
}

.rightscroll {
	height:100%;
	outline:none;
	overflow-x:hidden;
	overflow-y:auto;
	position:relative;
	width:270px;
}

td {
	font-size: 11pt;
}

#backv2 {
	width: 1000px;
	min-height: 100%;
	border-left: 1px solid #202020;
	border-right: 1px solid #202020;
	text-align: center;
	margin-bottom: 0;
	padding-bottom: 0;
}

textarea {
	clear: both;
	color: #4db1ff;
	display: block;
	font-family: 'Share';
	font-size: 11pt;
	border: 1px #202020 solid;
	background-color: transparent;
}

A:link {
	color: #eb8d1d;
	font-weight: bold;
	text-decoration:none;
}

A:visited {
	color: #eb8d1d;
	font-weight: bold;
	text-decoration:none;
} 

A:hover {
	color: #ebcc1d;
	font-weight: bold;
	text-decoration:none;
}

.website:link {
	color: #4db1ff;
	text-decoration:none;
}

.website:visited {
	color: #4db1ff;
	text-decoration:none;
}

.website:hover {
	color: #cdf5ff;
	text-decoration:none;
}

A.menu:link {
	color: #55aaff;
	font-size:15px;
	font-weight: bold;
	text-decoration:none;
}

A.menu:visited {
	color: #55aaff;
	font-size:15px;
	font-weight: bold;
	text-decoration:none;
}

A.menu:hover {
	color: #55aaff;
	font-size:15px;
	font-weight: bold;
	text-decoration:none;
}

.blockv2 {
	border-color: #202020;
	border-style: solid;
	padding:0px 0px;
}

.blockv2border {
	border-color: #202020;
	border-style: solid;
}

.boximg {
	float: left;
	position: absolute;
	height: 50px;
	width: 100%;
}


.boxgrid {
	float:left;
	overflow: hidden;
	position: relative;
}

.blocktitle {
	background-color:#152524;
	margin:0px 0px 0px 0px;
	
}

.blockuser {
	background-color:#222200;
	
}

blockquote {
	color: #55aaff;
	font-family: 'Share';
	padding: 5px  5px 5px 5px;
	text-align: justify;
	background-color:#152524;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.blockcode {
	color: #55aaff;
	font-family: monospace;
	padding: 5px  5px 5px 5px;
	text-align: justify;
	font-size: 10pt;
	border: 1px dashed #55aaff;
}

.colonne1 {
	border: 1px #202020 solid;
	color: #4db1ff;
	background-color: transparent;
	font-size:13px;
	width:450px;
}

.post_body_login {
	background-color: transparent;
}

.post_body {
	padding:5px 15px;
	background-color: transparent;
	border: 1px #202020 solid;
	margin-bottom:35px;
	line-height:18px;
}

.post_body_public {
	background-color: transparent;
	border: 1px #202020 solid;
	margin-bottom:35px;
	line-height:18px;
}

.post_body_back {
	border: 1px #202020 solid;
	background-color: transparent;
}

td.ecriture {
	font-weight: bold;
	font-size: 15px;
	padding:2px 10px;
	font-family: 'Aldrich';
}
.ns2write {
	font-weight: bold;
	font-family: 'Aldrich';
}
h1 {
	font-weight: bold;
	font-size: 15px;
	padding:0px 0px;
	spacing:0px;
	margin-left: 0px margin-right: 0px; margin-top: 0px; margin-bottom: 0px;	font-family: 'Aldrich';
}

.menuv3 {
	font-size: 20px;
	font-family: 'Share';
}

.menuss, a.menuss {
	font-size: 17px;
	font-family: 'Share';
	font-weight:normal;
}
.comptens2 {
	font-weight: bold;
	font-size: 20px;
	padding:2px 10px;
}

.colonne1_login {
	border: 1px #202020 solid;
	background-color: transparent;
	color: #4db1ff;
	font-size:11pt;
}

.post_body_mini {
	padding:0px 0px;
	background-color: transparent;
	border: 1px #202020 solid;
	margin-bottom:10px;
	line-height:18px;
}


.chatboxv2 {
	border: 1px #202020 solid;
	color: #4db1ff;
	background-color: transparent;
	font-size:13px;
}

.menuv6rightclass {
	position:fixed;
	top:0;
	right:0;
	z-index:1001;
	left:auto;
	border-width: 0px 0px 0px 1px;
	border-color: #202020;
	border-style: solid;
	background-color: transparent;
}

.twitterlist {
	position:fixed;
	bottom:0;
	right:252px;
	z-index:300;
	left:auto;
	background-color: transparent;
}

.menuv6rightvertical {
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform: rotate(90deg);
	filter:flipH() flipV();
	bottom:0;
	width:30px;
	height:44px;
	bottom:0;
	white-space:nowrap;
	writing-mode:tb-rl;
	display:block;
}

.chatboxv5border {
	border-color: #202020;
	border-style: solid;
}

.chatboxv5write {
	border-color: #202020;
	border-style: solid;
	font-family: 'Share';
	font-size: 15px;
	background-color: transparent;
}

.sondagev2 {
	position:fixed;
	bottom:0;
	z-index:300;
	left:0;
	right:auto;
	border-width: 1px 1px 0px 0px;
	border-color: #202020;
	border-style: solid;
}

.sondagev2border {
	border-color: #202020;
	border-style: solid;
}
.menuv5{
	background-image: url(../images/icons/ns2fr-master.png);
}

.grayns2fr{
	font-size:10pt;
	color:#AAAAAA;
}
.menuv6 {
	position: fixed;
	width: 100%;
	z-index: 999;
	left:0px;
	top:0px;
	height:38px;
	border-bottom: 1px solid #202020;
}
#menuv6ns2fr {
	min-width: 1000px;
	width: 1000px;
	padding: 0px;
	margin: 0 auto;
	top: 0px;
}
#menuv6ns2fr ul {
	-webkit-padding-start: 0px;
	padding: 0px;
	-webkit-margin-before: 0px;
	margin: 0px;
	height: 38px;
	display: block;
}
#menuv6ns2fr ul li {
	display: block;
	height: 38px;
	float: left;
	margin: 0px;
	position: relative;
}
#menuv6ns2fr .dropdown {
	position:absolute;
	padding: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px
}
